Ariane Soft PPL2 Pocket Programming DataMite

Go Back   ArianeSoft Forums > Search Forums

Showing results 1 to 2 of 2
Search took 0.00 seconds.
Search: Posts Made By: myalias4ppl
Forum: Support 06-11-2010, 06:33 PM
Replies: 4
Views: 4,054
Posted By myalias4ppl
older runtime error in 1.62

... How soon :confused: ?
Forum: Support 05-01-2010, 04:26 PM
Replies: 4
Views: 4,054
Posted By myalias4ppl
Patch for "older runtime" error (current 1.6.2 built on 2.2.1)

Hi,

First, thanks for PPL 1.6.2 - I have been starting developping a few applications to explore its possibilities and am really enthusiastic by the results obtained (coding style + API...
Showing results 1 to 2 of 2

 
Forum Jump

All times are GMT. The time now is 03:08 AM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.
Copyright (c) ArianeSoft Inc.
Copyright © 2009 www.ppl-lang.com - All rights reserved
Web Design by BR Web Consulting Ltd